.version.sermons /* version checker */
{
	color: #0000F6;
	background-color: #E26BBD;
}

.html
{
	background-color: #0B0A0A;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1007px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #F7F6ED;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -43px;
	width: 0.01px;
}

#pu74
{
	width: 0.01px;
}

#u74
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
}

#menuu488
{
	z-index: 6;
	width: 622px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 314px;
}

#u2191
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2192
{
	width: 76px;
}

#u503
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 78px;
}

#u506
{
	width: 76px;
}

#u496
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 156px;
}

#u497
{
	width: 76px;
}

#u534
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 234px;
}

#u535
{
	width: 76px;
}

#u4538
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 312px;
}

#u4541
{
	width: 76px;
}

#u489
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 390px;
}

#u492
{
	width: 76px;
}

#u555
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 468px;
}

#u556
{
	width: 76px;
}

#u2193,#u507,#u498,#u4543,#u495,#u557
{
	height: 37px;
	width: 96px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
}

#u8807
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u8810
{
	width: 76px;
}

#u2192.MuseMenuActive,#u506.MuseMenuActive,#u497.MuseMenuActive,#u535.MuseMenuActive,#u4541.MuseMenuActive,#u492.MuseMenuActive,#u556.MuseMenuActive,#u8810.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u538,#u8812
{
	height: 37px;
	width: 110px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
}

#slideshowu6859
{
	z-index: 112;
	width: 0.01px;
	height: 384px;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 39px;
}

#u6908
{
	position: absolute;
	width: 882px;
	height: 384px;
	background-color: transparent;
}

#u6908popup
{
	z-index: 113;
}

#u6927
{
	z-index: 114;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6913
{
	z-index: 116;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6915
{
	z-index: 118;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6921
{
	z-index: 120;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6909
{
	z-index: 122;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6917
{
	z-index: 124;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6929
{
	z-index: 126;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6925
{
	z-index: 128;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6923
{
	z-index: 130;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6919
{
	z-index: 132;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6911
{
	z-index: 134;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6927_img,#u6913_img,#u6915_img,#u6921_img,#u6909_img,#u6917_img,#u6929_img,#u6925_img,#u6923_img,#u6919_img,#u6911_img
{
	padding: 3px 2px 2px 3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4571-4
{
	z-index: 108;
	display: block;
	vertical-align: top;
	margin-left: 280px;
	margin-top: 23px;
	position: relative;
}

#u4570-4
{
	z-index: 104;
	display: block;
	vertical-align: top;
	margin-left: 163px;
	position: relative;
}

#pu3302
{
	width: 0.01px;
	margin-top: 50px;
}

#u3302
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u564-4
{
	z-index: 55;
	width: 530px;
	min-height: 4px;
	margin-right: -10000px;
	margin-top: 334px;
	left: 201px;
}

#u3374-4
{
	z-index: 59;
	margin-right: -10000px;
	margin-top: 70px;
	left: 443px;
}

#u3375-4
{
	z-index: 63;
	margin-right: -10000px;
	margin-top: 90px;
	left: 443px;
}

#slideshowu3376
{
	z-index: 67;
	width: 0.01px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 336px;
}

#u3392popup
{
	z-index: 68;
}

#u3392
{
	width: 262px;
	height: 100px;
}

#u3399
{
	z-index: 69;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u3393
{
	z-index: 71;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u3395
{
	z-index: 73;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u3397
{
	z-index: 75;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#slideshowu6563
{
	z-index: 77;
	width: 0.01px;
	height: 239px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 39px;
}

#u6585popup
{
	z-index: 78;
}

#u6585
{
	width: 245px;
	height: 239px;
}

#u6586
{
	z-index: 79;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u6628
{
	z-index: 81;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u6637
{
	z-index: 83;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u6646
{
	z-index: 85;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u6655
{
	z-index: 87;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u7016
{
	z-index: 89;
	width: 103px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 803px;
}

#u7017
{
	z-index: 90;
	width: 103px;
	margin-right: -10000px;
	margin-top: 152px;
	left: 798px;
}

#u7018-4
{
	z-index: 91;
	margin-right: -10000px;
	left: -27px;
}

#u7019-4
{
	z-index: 95;
	margin-right: -10000px;
	margin-top: 134px;
	left: 771px;
}

#u7255
{
	z-index: 100;
	height: 259px;
	width: 265px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 29px;
}

#u6850
{
	z-index: 136;
	width: 41px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 268px;
	left: 866px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

